<publidoc version="1.0">
  <!-- $Id$ -->
  <document id="balade_nature_demo" xml:lang="fr">
    <head>
      <title>Balade musicale dans la nature</title>
      <identifier type="ean">9782351811344</identifier>
      <copyright>rue des enfants, 2010</copyright>
      <contributors>
        <contributor>
          <firstname>Gilles</firstname>
          <lastname>DIEDERICHS</lastname>
          <role>author</role>
        </contributor>
        <contributor>
          <firstname>Marie-Noëlle</firstname>
          <lastname>HORVATH</lastname>
          <role>illustrator</role>
        </contributor>
        <contributor>
          <label>rue des enfants</label>
          <link uri="http://www.ruedesenfants.fr">rue des enfants</link>
          <role>publisher</role>
        </contributor>
        <contributor>
          <label>Prismallia</label>
          <link uri="http://www.prismallia.fr">Prismallia</link>
          <role>packager</role>
        </contributor>
      </contributors>
      <keywordset>
        <keyword>écureuil</keyword>
        <keyword>chamois</keyword>
        <keyword>lynx</keyword>
        <keyword>épervier</keyword>
        <keyword>moutons</keyword>
      </keywordset>
      <abstract>
        <p>En accompagnant Petit Écureuil, l'adorable guide de ce voyage, il
          explore les paysages de nos régions, de la montagne
          jusqu'au bord de la mer, en passant par la forêt ou la
          vallée.</p>
      </abstract>
      <cover>
        <image id="balade_nature_rich_cover"/>
      </cover>
    </head>
    <!--====================================================================-->
    <topic>
      <section>
        <p> </p>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_002"/>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_003_rich"/>
          <caption y="87%">
            <p>
              Pour se nourrir, l'écureuil ronge des graines, des glands, des
              noisettes.
            </p>
            <p>
              Le lynx a une queue courte et une touffe de poils au sommet de
              chaque oreille.
            </p>
            <p>
              Quand le mouton crie, on dit qu'il bêle.
            </p>
          </caption>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_004_rich"/>
          <caption y="87%">
            <p>
              Le castor ronge les arbres et construit des barrages sur les rivières.
            </p>
            <p>
              La brise est un petit vent léger.
            </p>
            <p>
              Le sapin a des feuilles en forme d'aiguilles.
            </p>
          </caption>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_005"/>
        </media>
      </section>
     </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_006"/>
        </media>
      </section>
    </topic>
  </document>
</publidoc>
